<?xml version="1.0" encoding="UTF-8"?>
<MultiCameraStageMap>
    <camera name = "wide"       stage = "binning12" index = "0"/>
    <camera name = "wide"       stage = "insensorzoom"  index = "1"/>
    <camera name = "wide"       stage = "dag_timing"        index = "2"/>
    <camera name = "wide"       stage = "dxg_timing"        index = "3"/>
    <camera name = "wide"       stage = "shdr"              index = "4"/>
    <camera name = "wide"       stage = "idcg_vs"           index = "5"/>
    <camera name = "wide"       stage = "sensor_rmsc_shdr"  index = "6"/>
    <camera name = "wide"       stage = "shdr_shortPD"      index = "7"/>
    <camera name = "front"      stage = "binning10" index = "0"/>
    <camera name = "ultra_wide" stage = "binning10" index = "0"/>
    <camera name = "tele"       stage = "binning10" index = "0"/>
    <camera name = "tele"       stage = "insensorzoom"  index = "1"/>
    <camera name = "tele"       stage = "sensor_rmsc"  index = "9"/>
    <camera name = "tele"       stage = "sw_rmsc"  index = "11"/>
    <camera name = "cv"         stage = "binning10" index = "0"/>
    <camera name = "ao"         stage = "binning10" index = "0"/>
    <vfps_camera name = "ultra_wide" stage = "binning10"  index = "1"/>
    <vfps_camera name = "wide"       stage = "binning10"  index = "7"/>
    <vfps_camera name = "tele"       stage = "binning10"  index = "2"/>
</MultiCameraStageMap>
